﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.modal-ligne {
    display: flex;
    padding:5px;
}

.modal-ligne input,select{
    margin:0 5px;
}

div.gauche{
    float:left;
    width:49%;
    border-right:2px solid black;
    height:100%;
}
div.droite {
    float: right;
    width: 49%;
    height: 100%;
}

.element{
    margin:10px;
    display:flex;
}

ligne-grise{
    color:lightgray;
}


